Subject: bug#51559: Webkit fails to build

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 04 Nov 2021 14:23:26 -0400

Hello,

Mark H Weaver <[email-masked]> writes:

> reopen 51559
> thanks
>
> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> writes:
>> That's fixed on core-updates-frozen-batched-changes, having upgraded
>> webkitgtk to 2.34.4 and libsoup to 3.0.1.
>>
>> Closing.
>
> Unless I'm mistaken, there still remains the problem that 'webkitgtk'
> and all of its dependents are currently broken on 'master', so I'm
> reopening the bug.

Thanks Mark (also for the fix) -- I had mistakenly thought the issue was
about core-updates-frozen.

Note that on the core-updates-frozen-batched-changes branch webkitgtk
(with libsoup2 or 3) could still be built with GCC (version 10).

Thanks,

Maxim